@charset "utf-8";

#system {
    margin: 0;
    width: 680px;
}

#system_inner {
    margin: 0 0 0 10px;
    padding: 0;
    width: 660px;
}

#system_inner img{
    max-width:650px;
}

#system_inner .play_article p {
    font-size: 14px;
}
#system #system_course {
    margin: 20px 0 0;
}
#system #system_basic,
#system_play{
    font-weight: bold;
    font-size: 14px;
    height: 34px;
    line-height: 35px;
    margin: 20px 0 0;
    padding:0 0 0 25px;
    width: auto;
    height: 34px;
}
.basic_article,
.play_article{
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
}
.basic_article p {
    margin: 0 20px 20px 20px;
}
.basic_article .charge {
    float: left;
    margin: 15px 15px 0 0;
    padding: 10px 20px 0 0;
    width: 650px;
}
.basic_article .charge s {
    font-size: 13px;
    font-weight: normal;
    margin: 0 10px 0 0;
}
.basic_article .charge dt {
    float: left;
    font-size: 16px;
    padding: 0 0 0 25px;
}
.basic_article .charge dd {
border-bottom: 1px dashed transparent;
    font-size: 20px;
    font-weight: bolder;
    margin: 0 4px 20px 20px;
    padding: 0 0 5px 0;
    text-align: right;
}
.play_article{
    padding: 20px;
}
